{pkgs, ...}: {
  services.udev.extraRules = ''
    SUBSYSTEM=="usb", MODE="0666"
    SUBSYSTEM=="leds", KERNEL=="rgb:kbd_backlight*", ACTION=="add", RUN+="${pkgs.coreutils}/bin/chmod a+w /sys/class/leds/%k/multi_intensity"
  '';
  environment.systemPackages = with pkgs; [
    zsa-udev-rules
  ];
}
